.NewsItemHeadingToolBar
{
	color: #000000;
	font-family:Verdana;
	font-size:13px;
	letter-spacing: 1px;
	width: 99%;
	padding: 2px;
	border: 1px solid #cccccc;
	background-color: #cccccc;
	
	margin-top: 0px;
	margin-bottom: 2px;

}

#HeroImage {
	position: absolute;
	margin-left:138px;
	margin-top:115px;
	width:591px;
	height:176px;
	margin-bottom:0px;
	z-index: 98;
	border: 1px solid #000000;
}

.ItemBody 
{
	margin-left: 0px;
}


.ItemBody p
{
	margin-left: 3px;
}
#PageHeader {
	position: absolute;
	margin-left:138px;
	margin-top:121px;
	width: 190px;

}
#ContentTopBorder {
	position: absolute;
	margin-left:320px;
	margin-top:115px;
	width:492px;
	height:6px;
	margin-bottom:0px;

}
#Swirl4 {
	position: absolute;
	margin-left:138px;
	margin-top:268px;
	width:182px;
	height:150px;
	margin-bottom:0px;

}
#ContentBottom {
	position: absolute;
	margin-left:138px;
	margin-top:418px;
	width:674px;
	height:41px;
	margin-bottom:0px;

}
#HeroLinkFooter {
	position: absolute;
	margin-left:138px;
	margin-top:459px;
	width:674px;
	height:39px;
	margin-bottom:0px;

}
#Content 
{
	position: absolute;
	margin-left:138px;
	margin-top:350px;
	width:580px;
	margin-bottom:0px;
	overflow: auto;
	background-color: #ffffff;
	z-index: 99;
	border: 1px solid #cccccc;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*
#Content 
{
	position: absolute;
	left:138px;
	margin-top:300px;
	width:580px;
	margin-bottom:0px;
	overflow: auto;
	background-color: #ffffff;
	z-index: 99;
	border: 1px solid #cccccc;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}*/


#ContentPageHero {
	position: absolute;
	margin-left:138px;
	margin-top:300px;
	margin-bottom:0px;
	background-color: #ffffff;
	z-index: 99;
	border: 1px solid #cccccc;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
